<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>

  <style>
    .focusInput {
      border: 2px solid rgb(0, 255, 0);
    }

.right {
    color: chartreuse;
}

    .error {
      border: 2px solid rgb(255, 0, 0);
    }
button {
    border-radius: 50%;
    border: none;
}

span {
    border-radius: 12px;
    border: 1px solid black;
    padding: 2px;
    margin: 5px;
}

div {
    padding-bottom: 10px;
}

  </style>

  <body>
      <div class="prices"></div>
    <div>Цена, $<input placeholder="Price" type="text" />
    </div>
    <script src="./js/index.js"></script>
  </body>
</html>
